-------------------
-- Items Cooking --
-------------------
MTSL_DATA["Cooking"]["items"] = {
	{
		id = 728,
		name = "Recipe: Westfall Stew",
		quality = "common",
		vendors = {
			price = 200,
			sources = { 340 },
		},
		quests = { 38 },
	},
	{
		id = 2697,
		name = "Recipe: Goretusk Liver Pie",
		quality = "common",
		vendors = {
			price = 400,
			sources = { 340 },
		},
		quests = { 22 },
	},
	{
		id = 2698,
		name = "Recipe: Cooked Crab Claw",
		quality = "common",
		vendors = {
			price = 400,
			sources = { 340 },
		},
		drops = {
			mobs_range = {
				min_xp_level = 9,
				max_xp_level = 26,
			},
		},
	},
	{
		id = 2699,
		name = "Recipe: Redridge Goulash",
		quality = "common",
		vendors = {
			price = 800,
			sources = { 340 },
		},
		quests = { 92 },
	},
	{
		id = 2700,
		name = "Recipe: Succulent Pork Ribs",
		quality = "common",
		vendors = {
			price = 400,
			sources = { 340 },
		},
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 26,
			},
		},
	},
	{
		id = 2701,
		name = "Recipe: Seasoned Wolf Kabob",
		quality = "common",
		vendors = {
			price = 1600,
			sources = { 340 },
		},
		quests = { 90 },
	},
	{
		id = 2889,
		name = "Recipe: Beer Basted Boar Ribs",
		quality = "common",
		vendors = {
			price = 200,
			sources = { 340 },
		},
		quests = { 384 },
	},
	{
		id = 3678,
		name = "Recipe: Crocolisk Steak",
		quality = "common",
		vendors = {
			price = 400,
			sources = { 340 },
		},
		quests = { 385 },
	},
	{
		id = 3679,
		name = "Recipe: Blood Sausage",
		quality = "common",
		vendors = {
			price = 400,
			sources = { 340 },
		},
		quests = { 418 },
	},
	{
		id = 3680,
		name = "Recipe: Murloc Fin Soup",
		quality = "common",
		vendors = {
			price = 1600,
			sources = { 340 },
		},
		quests = { 127 },
	},
	{
		id = 3681,
		name = "Recipe: Crocolisk Gumbo",
		quality = "common",
		vendors = {
			price = 1600,
			sources = { 340 },
		},
		quests = { 471 },
	},
	{
		id = 3682,
		name = "Recipe: Curiously Tasty Omelet",
		quality = "common",
		vendors = {
			price = 1600,
			sources = { 340, 1148, 2821 },
		},
		quests = { 296 },
	},
	{
		id = 3683,
		name = "Recipe: Gooey Spider Cake",
		quality = "common",
		vendors = {
			price = 1600,
			sources = { 340 },
		},
		quests = { 93 },
	},
	{
		id = 3734,
		name = "Recipe: Big Bear Steak",
		quality = "common",
		vendors = {
			price = 1600,
			sources = { 3960, 12246 },
		},
		quests = { 498 },
	},
	{
		id = 3735,
		name = "Recipe: Hot Lion Chops",
		quality = "common",
		vendors = {
			price = 1800,
			sources = { 3489, 12245 },
		},
		quests = { 501 },
	},
	{
		id = 3736,
		name = "Recipe: Tasty Lion Steak",
		quality = "common",
		quests = { 564 },
	},
	{
		id = 3737,
		name = "Recipe: Soothing Turtle Bisque",
		quality = "common",
		quests = { 555, 7321 },
	},
	{
		id = 4609,
		name = "Recipe: Barbecued Buzzard Wing",
		quality = "common",
		vendors = {
			price = 1000,
			sources = { 2814, 12246 },
		},
		quests = { 703 },
	},
	{
		id = 5482,
		name = "Recipe: Kaldorei Spider Kabob",
		quality = "common",
		quests = { 4161 },
	},
	{
		id = 5483,
		name = "Recipe: Scorpid Surprise",
		quality = "common",
		vendors = {
			price = 100,
			sources = { 3881 },
		},
	},
	{
		id = 5484,
		name = "Recipe: Roasted Kodo Meat",
		quality = "common",
		vendors = {
			price = 200,
			sources = { 3081 },
		},
	},
	{
		id = 5485,
		name = "Recipe: Fillet of Frenzy",
		quality = "common",
		vendors = {
			price = 400,
			sources = { 4200 },
		},
	},
	{
		id = 5486,
		name = "Recipe: Strider Stew",
		quality = "common",
		vendors = {
			price = 400,
			sources = { 3482 },
		},
		quests = { 2178 },
	},
	{
		id = 5487,
		name = "Recipe: Dig Rat Stew",
		quality = "common",
		quests = { 862 },
	},
	{
		id = 5488,
		name = "Recipe: Crispy Lizard Tail",
		quality = "common",
		vendors = {
			price = 400,
			sources = { 3482 },
		},
	},
	{
		id = 5489,
		name = "Recipe: Lean Venison",
		quality = "common",
		vendors = {
			price = 1200,
			sources = { 3960, 12245 },
		},
	},
	{
		id = 5528,
		name = "Recipe: Clam Chowder",
		quality = "common",
		vendors = {
			price = 800,
			sources = { 4305, 4307 },
		},
	},
	{
		id = 6039,
		name = "Recipe: Giant Clam Scorcho",
		quality = "common",
		vendors = {
			price = 5000,
			sources = { 2664 },
		},
	},
	{
		id = 6325,
		name = "Recipe: Brilliant Smallfish",
		quality = "common",
		vendors = {
			price = 40,
			sources = { 66, 1684, 3029, 3550, 4265, 4574, 5494, 5940, 8508 },
		},
	},
	{
		id = 6326,
		name = "Recipe: Slitherskin Mackerel",
		quality = "common",
		vendors = {
			price = 40,
			sources = { 3550, 4305, 5162, 5942, 10118 },
		},
	},
	{
		id = 6328,
		name = "Recipe: Longjaw Mud Snapper",
		quality = "common",
		vendors = {
			price = 400,
			sources = { 66, 1684, 3027, 4265, 4574, 5162, 5748, 5940 },
		},
	},
	{
		id = 6329,
		name = "Recipe: Loch Frenzy Delight",
		quality = "common",
		vendors = {
			price = 400,
			sources = { 1684 },
		},
	},
	{
		id = 6330,
		name = "Recipe: Bristle Whisker Catfish",
		quality = "common",
		vendors = {
			price = 1200,
			sources = { 2383, 2397, 3027, 3029, 3497, 4553, 5494 },
		},
	},
	{
		id = 6368,
		name = "Recipe: Rainbow Fin Albacore",
		quality = "common",
		vendors = {
			price = 400,
			sources = { 3178, 3333, 3497, 4305, 4307, 4553, 5494, 5748, 5942, 10118 },
		},
	},
	{
		id = 6369,
		name = "Recipe: Rockscale Cod",
		quality = "common",
		vendors = {
			price = 2200,
			sources = { 2383, 2664, 3178, 3333, 4307, 4574, 5162, 12033, 12962 },
		},
	},
	{
		id = 6661,
		name = "Recipe: Savory Deviate Delight",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 27,
			},
		},
	},
	{
		id = 6892,
		name = "Recipe: Smoked Bear Meat",
		quality = "common",
		vendors = {
			price = 200,
			sources = { 1465, 3556 },
		},
	},
	{
		id = 7678,
		name = "Recipe: Thistle Tea",
		quality = "common",
	},
	{
		id = 12226,
		name = "Recipe: Crispy Bat Wing",
		quality = "common",
		vendors = {
			price = 25,
			sources = { 2118 },
		},
	},
	{
		id = 12227,
		name = "Recipe: Lean Wolf Steak",
		quality = "common",
		vendors = {
			price = 1600,
			sources = { 12246 },
		},
	},
	{
		id = 12228,
		name = "Recipe: Roast Raptor",
		quality = "common",
		vendors = {
			price = 5000,
			sources = { 734, 1148, 2810, 2821, 4879, 4897, 12245 },
		},
	},
	{
		id = 12229,
		name = "Recipe: Hot Wolf Ribs",
		quality = "common",
		vendors = {
			price = 5000,
			sources = { 7947, 8145, 12246 },
		},
	},
	{
		id = 12231,
		name = "Recipe: Jungle Stew",
		quality = "common",
		vendors = {
			price = 3000,
			sources = { 734, 1148, 12245 },
		},
	},
	{
		id = 12232,
		name = "Recipe: Carrion Surprise",
		quality = "common",
		vendors = {
			price = 5000,
			sources = { 989, 4879, 9636, 12245 },
		},
	},
	{
		id = 12233,
		name = "Recipe: Mystery Stew",
		quality = "common",
		vendors = {
			price = 3000,
			sources = { 4897, 8150, 12246 },
		},
	},
	{
		id = 12239,
		name = "Recipe: Dragonbreath Chili",
		quality = "common",
		vendors = {
			price = 7000,
			sources = { 4879, 4897, 12246 },
		},
	},
	{
		id = 12240,
		name = "Recipe: Heavy Kodo Stew",
		quality = "common",
		vendors = {
			price = 7000,
			sources = { 8150, 9636, 12245 },
		},
	},
	{
		id = 13939,
		name = "Recipe: Spotted Yellowtail",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 8137 },
		},
	},
	{
		id = 13940,
		name = "Recipe: Cooked Glossy Mightfish",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 2664 },
		},
	},
	{
		id = 13941,
		name = "Recipe: Filet of Redgill",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 2664 },
		},
	},
	{
		id = 13942,
		name = "Recipe: Grilled Squid",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 8137 },
		},
	},
	{
		id = 13943,
		name = "Recipe: Hot Smoked Bass",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 2664 },
		},
	},
	{
		id = 13945,
		name = "Recipe: Nightfin Soup",
		quality = "common",
		vendors = {
			price = 20000,
			sources = { 8137 },
		},
	},
	{
		id = 13946,
		name = "Recipe: Poached Sunscale Salmon",
		quality = "common",
		vendors = {
			price = 20000,
			sources = { 8137 },
		},
	},
	{
		id = 13947,
		name = "Recipe: Lobster Stew",
		quality = "common",
		vendors = {
			price = 20000,
			sources = { 7947, 8145 },
		},
	},
	{
		id = 13948,
		name = "Recipe: Mightfish Steak",
		quality = "common",
		vendors = {
			price = 20000,
			sources = { 7947, 8145 },
		},
	},
	{
		id = 13949,
		name = "Recipe: Baked Salmon",
		quality = "common",
		vendors = {
			price = 20000,
			sources = { 7947, 8145 },
		},
	},
	{
		id = 16072,
		name = "Expert Cookbook",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 3955, 12033 },
		},
	},
	{
		id = 16110,
		name = "Recipe: Monster Omelet",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 2803, 2806, 11187 },
		},
	},
	{
		id = 16111,
		name = "Recipe: Spiced Chili Crab",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 989, 1149, 4305 },
		},
	},
	{
		id = 16767,
		name = "Recipe: Undermine Clam Chowder",
		quality = "common",
		vendors = {
			price = 3000,
			sources = { 8139 },
		},
	},
	{
		id = 17062,
		name = "Recipe: Mithril Head Trout",
		quality = "common",
		vendors = {
			price = 2200,
			sources = { 2383, 2664, 3178, 3333, 4307, 4574, 5162, 12033, 12962 },
		},
	},
	{
		id = 17200,
		name = "Recipe: Gingerbread Cookie",
		quality = "common",
		vendors = {
			price = 25,
			sources = { 13420, 13429, 13433, 13435 },
		},
	},
	{
		id = 17201,
		name = "Recipe: Egg Nog",
		quality = "common",
		vendors = {
			price = 200,
			sources = { 13420, 13429, 13433, 13435 },
		},
	},
	{
		id = 18046,
		name = "Recipe: Tender Wolf Steak",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 4782, 7733, 8125 },
		},
	},
	{
		id = 18160,
		name = "Recipe: Thistle Tea",
		quality = "uncommon",
		vendors = {
			price = 200,
			sources = { 6779 },
		},
		quests = { 2359, 2478 },
	},
	{
		id = 18267,
		name = "Recipe: Runn Tum Tuber Surprise",
		quality = "uncommon",
		drops = {
			mobs = { 14354 },
		},
	},
	{
		id = 20075,
		name = "Recipe: Heavy Crocolisk Stew",
		quality = "common",
		vendors = {
			price = 2000,
			sources = { 4879 },
		},
	},
	{
		id = 21025,
		name = "Recipe: Dirge's Kickin' Chimaerok Chops",
		quality = "epic",
		quests = { 8586 },
	},
	{
		id = 21099,
		name = "Recipe: Smoked Sagefish",
		quality = "common",
		vendors = {
			price = 500,
			sources = { 2381, 2397, 2664, 3027, 3085, 3400, 4223, 4265, 4553, 5160, 5483, 8307, 12033, 14738 },
		},
	},
	{
		id = 21219,
		name = "Recipe: Sagefish Delight",
		quality = "common",
		vendors = {
			price = 5000,
			sources = { 2381, 2397, 2664, 3027, 3085, 3400, 4223, 4265, 4553, 5160, 5483, 8307, 12033, 14738 },
		},
	},
}
