----------------------
-- Items Enchanting --
----------------------
MTSL_DATA["Enchanting"]["items"] = {
	{
		id = 6342,
		name = "Formula: Enchant Chest - Minor Mana",
		quality = "uncommon",
		vendors = {
			price = 300,
			sources = { 1318, 3012, 3346, 4228, 4617, 5158, 5757, 5758, 15419 },
		},
		drops = {
			mobs_range = {
				min_xp_level = 1,
				max_xp_level = 22,
			},
		},
	},
	{
		id = 6344,
		name = "Formula: Enchant Bracer - Minor Spirit",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 6346,
		name = "Formula: Enchant Chest - Lesser Mana",
		quality = "uncommon",
		vendors = {
			price = 400,
			sources = { 3346, 5757 },
		},
	},
	{
		id = 6347,
		name = "Formula: Enchant Bracer - Minor Strength",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 9,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 6348,
		name = "Formula: Enchant Weapon - Minor Beastslayer",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 6349,
		name = "Formula: Enchant 2H Weapon - Lesser Intellect",
		quality = "common",
		vendors = {
			price = 500,
			sources = { 3012, 3346, 5158 },
		},
	},
	{
		id = 6375,
		name = "Formula: Enchant Bracer - Lesser Spirit",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 58,
			},
		},
	},
	{
		id = 6377,
		name = "Formula: Enchant Boots - Minor Agility",
		quality = "uncommon",
		vendors = {
			price = 1000,
			sources = { 3012, 3537 },
		},
	},
	{
		id = 11038,
		name = "Formula: Enchant 2H Weapon - Lesser Spirit",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 11039,
		name = "Formula: Enchant Cloak - Minor Agility",
		quality = "uncommon",
		vendors = {
			price = 800,
			sources = { 3954, 12043 },
		},
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 58,
			},
		},
	},
	{
		id = 11081,
		name = "Formula: Enchant Shield - Lesser Protection",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 11098,
		name = "Formula: Enchant Cloak - Lesser Shadow Resistance",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 11101,
		name = "Formula: Enchant Bracer - Lesser Strength",
		quality = "uncommon",
		vendors = {
			price = 2500,
			sources = { 3954, 12043 },
		},
	},
	{
		id = 11150,
		name = "Formula: Enchant Gloves - Mining",
		quality = "uncommon",
		drops = {
			mobs = { 1051, 1052, 1053, 1054, 1364 },
		},
	},
	{
		id = 11151,
		name = "Formula: Enchant Gloves - Herbalism",
		quality = "uncommon",
		drops = {
			mobs = { 3834, 3919, 4028, 4029, 4030 },
		},
	},
	{
		id = 11152,
		name = "Formula: Enchant Gloves - Fishing",
		quality = "uncommon",
		drops = {
			mobs = { 2374, 2375, 2376, 2377, 14276 },
		},
	},
	{
		id = 11163,
		name = "Formula: Enchant Bracer - Lesser Deflection",
		quality = "uncommon",
		vendors = {
			price = 3000,
			sources = { 2381, 2821 },
		},
	},
	{
		id = 11164,
		name = "Formula: Enchant Weapon - Lesser Beastslayer",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 58,
			},
		},
	},
	{
		id = 11165,
		name = "Formula: Enchant Weapon - Lesser Elemental Slayer",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 59,
			},
		},
	},
	{
		id = 11166,
		name = "Formula: Enchant Gloves - Skinning",
		quality = "uncommon",
		drops = {
			mobs = { 2556, 2557, 2558, 2606 },
		},
	},
	{
		id = 11167,
		name = "Formula: Enchant Boots - Lesser Spirit",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 8,
				max_xp_level = 47,
			},
		},
	},
	{
		id = 11168,
		name = "Formula: Enchant Shield - Lesser Block",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 47,
			},
		},
	},
	{
		id = 11202,
		name = "Formula: Enchant Shield - Stamina",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 52,
			},
		},
	},
	{
		id = 11203,
		name = "Formula: Enchant Gloves - Advanced Mining",
		quality = "uncommon",
		drops = {
			mobs = { 674 },
		},
	},
	{
		id = 11204,
		name = "Formula: Enchant Bracer - Greater Spirit",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 52,
			},
		},
	},
	{
		id = 11205,
		name = "Formula: Enchant Gloves - Advanced Herbalism",
		quality = "uncommon",
		drops = {
			mobs = { 764, 765, 766, 1081, 14448 },
		},
	},
	{
		id = 11206,
		name = "Formula: Enchant Cloak - Lesser Agility",
		quality = "uncommon",
		drops = {
			mobs = { 2246, 5623, 7805 },
		},
	},
	{
		id = 11207,
		name = "Formula: Enchant Weapon - Fiery Weapon",
		quality = "uncommon",
		drops = {
			mobs = { 9024 },
		},
	},
	{
		id = 11208,
		name = "Formula: Enchant Weapon - Demonslaying",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 58,
			},
		},
	},
	{
		id = 11223,
		name = "Formula: Enchant Bracer - Deflection",
		quality = "uncommon",
		vendors = {
			price = 5800,
			sources = { 989, 4229 },
		},
	},
	{
		id = 11224,
		name = "Formula: Enchant Shield - Frost Resistance",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 11225,
		name = "Formula: Enchant Bracer - Greater Stamina",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 58,
			},
		},
	},
	{
		id = 11226,
		name = "Formula: Enchant Gloves - Riding Skill",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 11813,
		name = "Formula: Smoking Heart of the Mountain",
		quality = "uncommon",
		drops = {
			mobs = { 9025 },
		},
	},
	{
		id = 16214,
		name = "Formula: Enchant Bracer - Greater Intellect",
		quality = "uncommon",
		drops = {
			mobs = { 2642 },
		},
	},
	{
		id = 16215,
		name = "Formula: Enchant Boots - Greater Stamina",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 16216,
		name = "Formula: Enchant Cloak - Greater Resistance",
		quality = "uncommon",
		drops = {
			mobs = { 5259 },
		},
	},
	{
		id = 16217,
		name = "Formula: Enchant Shield - Greater Stamina",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 4229, 4561 },
		},
	},
	{
		id = 16218,
		name = "Formula: Enchant Bracer - Superior Spirit",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 16219,
		name = "Formula: Enchant Gloves - Greater Agility",
		quality = "uncommon",
		drops = {
			mobs = { 6201 },
		},
	},
	{
		id = 16220,
		name = "Formula: Enchant Boots - Spirit",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 16221,
		name = "Formula: Enchant Chest - Major Health",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 11189 },
		},
	},
	{
		id = 16222,
		name = "Formula: Enchant Shield - Superior Spirit",
		quality = "uncommon",
		drops = {
			mobs = { 9447 },
		},
	},
	{
		id = 16223,
		name = "Formula: Enchant Weapon - Icy Chill",
		quality = "uncommon",
		drops = {
			mobs = { 7524 },
		},
	},
	{
		id = 16224,
		name = "Formula: Enchant Cloak - Superior Defense",
		quality = "common",
		vendors = {
			price = 20000,
			sources = { 12022 },
		},
	},
	{
		id = 16242,
		name = "Formula: Enchant Chest - Major Mana",
		quality = "uncommon",
		drops = {
			mobs = { 9452 },
		},
	},
	{
		id = 16243,
		name = "Formula: Runed Arcanite Rod",
		quality = "common",
		vendors = {
			price = 20000,
			sources = { 12022 },
		},
	},
	{
		id = 16244,
		name = "Formula: Enchant Gloves - Greater Strength",
		quality = "uncommon",
		drops = {
			mobs = { 9198 },
		},
	},
	{
		id = 16245,
		name = "Formula: Enchant Boots - Greater Agility",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 16246,
		name = "Formula: Enchant Bracer - Superior Strength",
		quality = "uncommon",
		drops = {
			mobs = { 7372 },
		},
	},
	{
		id = 16247,
		name = "Formula: Enchant 2H Weapon - Superior Impact",
		quality = "uncommon",
		drops = {
			mobs = { 10317 },
		},
	},
	{
		id = 16248,
		name = "Formula: Enchant Weapon - Unholy",
		quality = "uncommon",
		drops = {
			mobs = { 10398 },
		},
	},
	{
		id = 16249,
		name = "Formula: Enchant 2H Weapon - Major Intellect",
		quality = "uncommon",
		drops = {
			mobs = { 10422 },
		},
	},
	{
		id = 16250,
		name = "Formula: Enchant Weapon - Superior Striking",
		quality = "uncommon",
		drops = {
			mobs = { 9216 },
		},
	},
	{
		id = 16251,
		name = "Formula: Enchant Bracer - Superior Stamina",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 16252,
		name = "Formula: Enchant Weapon - Crusader",
		quality = "uncommon",
		drops = {
			mobs = { 4494, 9451 },
		},
	},
	{
		id = 16253,
		name = "Formula: Enchant Chest - Greater Stats",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 59,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 16254,
		name = "Formula: Enchant Weapon - Lifestealing",
		quality = "rare",
		drops = {
			mobs = { 10499 },
		},
	},
	{
		id = 16255,
		name = "Formula: Enchant 2H Weapon - Major Spirit",
		quality = "uncommon",
		drops = {
			mobs = { 10469 },
		},
	},
	{
		id = 17725,
		name = "Formula: Enchant Weapon - Winter's Might",
		quality = "uncommon",
	},
	{
		id = 18259,
		name = "Formula: Enchant Weapon - Spell Power",
		quality = "rare",
		drops = {
			mobs_range = {
				min_xp_level = 61,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 18260,
		name = "Formula: Enchant Weapon - Healing Power",
		quality = "rare",
		drops = {
			mobs_range = {
				min_xp_level = 61,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 19444,
		name = "Formula: Enchant Weapon - Strength",
		quality = "common",
		vendors = {
			price = 30000,
			sources = { 12944 },
		},
	},
	{
		id = 19445,
		name = "Formula: Enchant Weapon - Agility",
		quality = "common",
		vendors = {
			price = 30000,
			sources = { 11557 },
		},
	},
	{
		id = 19446,
		name = "Formula: Enchant Bracer - Mana Regeneration",
		quality = "common",
		vendors = {
			price = 30000,
			sources = { 10856, 10857, 11536 },
		},
	},
	{
		id = 19447,
		name = "Formula: Enchant Bracer - Healing",
		quality = "common",
		vendors = {
			price = 60000,
			sources = { 10856, 10857, 11536 },
		},
	},
	{
		id = 19448,
		name = "Formula: Enchant Weapon - Mighty Spirit",
		quality = "common",
		vendors = {
			price = 80000,
			sources = { 12944 },
		},
	},
	{
		id = 19449,
		name = "Formula: Enchant Weapon - Mighty Intellect",
		quality = "common",
		vendors = {
			price = 100000,
			sources = { 12944 },
		},
	},
	{
		id = 20726,
		name = "Formula: Enchant Gloves - Threat",
		quality = "rare",
		drops = {
			mobs = { 15275 },
		},
	},
	{
		id = 20727,
		name = "Formula: Enchant Gloves - Shadow Power",
		quality = "rare",
		drops = {
			mobs_range = {
				min_xp_level = 61,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 20728,
		name = "Formula: Enchant Gloves - Frost Power",
		quality = "rare",
		drops = {
			mobs_range = {
				min_xp_level = 61,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 20729,
		name = "Formula: Enchant Gloves - Fire Power",
		quality = "rare",
		drops = {
			mobs_range = {
				min_xp_level = 61,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 20730,
		name = "Formula: Enchant Gloves - Healing Power",
		quality = "rare",
		drops = {
			mobs_range = {
				min_xp_level = 61,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 20731,
		name = "Formula: Enchant Gloves - Superior Agility",
		quality = "rare",
		drops = {
			mobs_range = {
				min_xp_level = 61,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 20732,
		name = "Formula: Enchant Cloak - Greater Fire Resistance",
		quality = "common",
		vendors = {
			price = 100000,
			sources = { 15419 },
		},
	},
	{
		id = 20733,
		name = "Formula: Enchant Cloak - Greater Nature Resistance",
		quality = "common",
		vendors = {
			price = 100000,
			sources = { 15419 },
		},
	},
	{
		id = 20734,
		name = "Formula: Enchant Cloak - Stealth",
		quality = "rare",
		drops = {
			mobs_range = {
				min_xp_level = 61,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 20735,
		name = "Formula: Enchant Cloak - Subtlety",
		quality = "rare",
		drops = {
			mobs = { 15276 },
		},
	},
	{
		id = 20736,
		name = "Formula: Enchant Cloak - Dodge",
		quality = "rare",
		drops = {
			mobs_range = {
				min_xp_level = 61,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 20752,
		name = "Formula: Minor Mana Oil",
		quality = "common",
		vendors = {
			price = 3000,
			sources = { 1318, 3012, 3346, 4228, 4617, 5158, 5757, 5758, 15419 },
		},
	},
	{
		id = 20753,
		name = "Formula: Lesser Wizard Oil",
		quality = "common",
		vendors = {
			price = 4000,
			sources = { 1318, 3012, 3346, 4228, 4617, 5158, 5757, 5758, 15419 },
		},
	},
	{
		id = 20754,
		name = "Formula: Lesser Mana Oil",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 15419 },
		},
	},
	{
		id = 20755,
		name = "Formula: Wizard Oil",
		quality = "common",
		vendors = {
			price = 20000,
			sources = { 15419 },
		},
	},
	{
		id = 20756,
		name = "Formula: Brilliant Wizard Oil",
		quality = "common",
		vendors = {
			price = 40000,
			sources = { 14921 },
		},
	},
	{
		id = 20757,
		name = "Formula: Brilliant Mana Oil",
		quality = "common",
		vendors = {
			price = 40000,
			sources = { 14921 },
		},
	},
	{
		id = 20758,
		name = "Formula: Minor Wizard Oil",
		quality = "common",
		vendors = {
			price = 500,
			sources = { 1318, 3012, 3346, 4228, 4617, 5158, 5757, 5758, 15419 },
		},
	},
	{
		id = 22392,
		name = "Formula: Enchant 2H Weapon - Agility",
		quality = "common",
		vendors = {
			price = 20000,
			sources = { 11557 },
		},
	},
}
