-----------------------
-- Items Engineering --
-----------------------
MTSL_DATA["Engineering"]["items"] = {
	{
		id = 4408,
		name = "Schematic: Mechanical Squirrel",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 1,
				max_xp_level = 47,
			},
		},
	},
	{
		id = 4409,
		name = "Schematic: Small Seaforium Charge",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 4410,
		name = "Schematic: Shadow Goggles",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 4411,
		name = "Schematic: Flame Deflector",
		quality = "uncommon",
		drops = {
			mobs = { 7800 },
		},
	},
	{
		id = 4412,
		name = "Schematic: Moonsight Rifle",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 4413,
		name = "Schematic: Discombobulator Ray",
		quality = "uncommon",
		drops = {
			mobs = { 7800 },
		},
	},
	{
		id = 4414,
		name = "Schematic: Portable Bronze Mortar",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 59,
			},
		},
	},
	{
		id = 4415,
		name = "Schematic: Craftsman's Monocle",
		quality = "rare",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 47,
			},
		},
	},
	{
		id = 4416,
		name = "Schematic: Goblin Land Mine",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 47,
			},
		},
	},
	{
		id = 4417,
		name = "Schematic: Large Seaforium Charge",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 58,
			},
		},
	},
	{
		id = 6672,
		name = "Schematic: Flash Bomb",
		quality = "uncommon",
		quests = { 1559 },
	},
	{
		id = 6716,
		name = "Schematic: EZ-Thro Dynamite",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 9,
				max_xp_level = 37,
			},
		},
	},
	{
		id = 7560,
		name = "Schematic: Gnomish Universal Remote",
		quality = "common",
		vendors = {
			price = 1200,
			sources = { 5175, 6730 },
		},
	},
	{
		id = 7561,
		name = "Schematic: Goblin Jumper Cables",
		quality = "common",
		vendors = {
			price = 2000,
			sources = { 3134, 3537, 4086, 12246 },
		},
	},
	{
		id = 7742,
		name = "Schematic: Gnomish Cloaking Device",
		quality = "common",
		vendors = {
			price = 2400,
			sources = { 6777 },
		},
		drops = {
			mobs = { 7800 },
		},
	},
	{
		id = 8736,
		name = "Not Found",
		quality = "common",
	},
	{
		id = 10601,
		name = "Schematic: Bright-Eye Goggles",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 42,
			},
		},
	},
	{
		id = 10602,
		name = "Schematic: Deadly Scope",
		quality = "common",
		vendors = {
			price = 3000,
			sources = { 8679, 9544 },
		},
	},
	{
		id = 10603,
		name = "Schematic: Catseye Ultra Goggles",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 52,
			},
		},
	},
	{
		id = 10604,
		name = "Schematic: Mithril Heavy-bore Rifle",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 52,
			},
		},
	},
	{
		id = 10605,
		name = "Schematic: Spellpower Goggles Xtreme",
		quality = "rare",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 10606,
		name = "Schematic: Parachute Cloak",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 52,
			},
		},
	},
	{
		id = 10607,
		name = "Schematic: Deepdive Helmet",
		quality = "common",
		vendors = {
			price = 3600,
			sources = { 8678 },
		},
	},
	{
		id = 10608,
		name = "Schematic: Sniper Scope",
		quality = "rare",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 10609,
		name = "Schematic: Mithril Mechanical Dragonling",
		quality = "common",
		vendors = {
			price = 4000,
			sources = { 2688 },
		},
	},
	{
		id = 11827,
		name = "Schematic: Lil' Smoky",
		quality = "uncommon",
	},
	{
		id = 11828,
		name = "Schematic: Pet Bombling",
		quality = "uncommon",
	},
	{
		id = 13308,
		name = "Schematic: Ice Deflector",
		quality = "common",
		vendors = {
			price = 1800,
			sources = { 2684, 12246 },
		},
	},
	{
		id = 13309,
		name = "Schematic: Lovingly Crafted Boomstick",
		quality = "common",
		vendors = {
			price = 1000,
			sources = { 2682, 6730 },
		},
	},
	{
		id = 13310,
		name = "Schematic: Accurate Scope",
		quality = "common",
		vendors = {
			price = 2000,
			sources = { 2685, 12246 },
		},
	},
	{
		id = 13311,
		name = "Schematic: Mechanical Dragonling",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 2687 },
		},
	},
	{
		id = 14639,
		name = "Schematic: Minor Recombobulator",
		quality = "common",
		vendors = {
			price = 1500,
			sources = { 2682, 3495 },
		},
	},
	{
		id = 16043,
		name = "Schematic: Thorium Rifle",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 16044,
		name = "Schematic: Lifelike Mechanical Toad",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 45,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 16045,
		name = "Schematic: Spellpower Goggles Xtreme Plus",
		quality = "uncommon",
		drops = {
			mobs = { 6195 },
		},
	},
	{
		id = 16046,
		name = "Schematic: Masterwork Target Dummy",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 11185 },
		},
	},
	{
		id = 16047,
		name = "Schematic: Thorium Tube",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 11185 },
		},
	},
	{
		id = 16048,
		name = "Schematic: Dark Iron Rifle",
		quality = "uncommon",
		drops = {
			mobs = { 8897 },
		},
	},
	{
		id = 16049,
		name = "Schematic: Dark Iron Bomb",
		quality = "uncommon",
		drops = {
			mobs = { 8920 },
		},
	},
	{
		id = 16050,
		name = "Schematic: Delicate Arcanite Converter",
		quality = "common",
		vendors = {
			price = 20000,
			sources = { 11185 },
		},
	},
	{
		id = 16051,
		name = "Schematic: Thorium Shells",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 16052,
		name = "Schematic: Voice Amplification Modulator",
		quality = "uncommon",
		drops = {
			mobs = { 10426 },
		},
	},
	{
		id = 16053,
		name = "Schematic: Master Engineer's Goggles",
		quality = "uncommon",
		drops = {
			mobs = { 8900 },
		},
	},
	{
		id = 16054,
		name = "Schematic: Arcanite Dragonling",
		quality = "uncommon",
		drops = {
			mobs = { 7437 },
		},
	},
	{
		id = 16055,
		name = "Schematic: Arcane Bomb",
		quality = "uncommon",
		drops = {
			mobs_range = {
				min_xp_level = 10,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 16056,
		name = "Schematic: Flawless Arcanite Rifle",
		quality = "uncommon",
		drops = {
			mobs = { 8561 },
		},
	},
	{
		id = 17720,
		name = "Schematic: Snowmaster 9000",
		quality = "uncommon",
	},
	{
		id = 18290,
		name = "Schematic: Biznicks 247x128 Accurascope",
		quality = "rare",
		drops = {
			mobs_range = {
				min_xp_level = 61,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 18291,
		name = "Schematic: Force Reactive Disk",
		quality = "rare",
		drops = {
			mobs_range = {
				min_xp_level = 61,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 18292,
		name = "Schematic: Core Marksman Rifle",
		quality = "rare",
		drops = {
			mobs_range = {
				min_xp_level = 61,
				max_xp_level = 63,
			},
		},
	},
	{
		id = 18647,
		name = "Schematic: Red Firework",
		quality = "common",
	},
	{
		id = 18648,
		name = "Schematic: Green Firework",
		quality = "common",
		vendors = {
			price = 1800,
			sources = { 2838, 3495 },
		},
	},
	{
		id = 18649,
		name = "Schematic: Blue Firework",
		quality = "common",
		vendors = {
			price = 1800,
			sources = { 1304, 5175 },
		},
	},
	{
		id = 18650,
		name = "Schematic: EZ-Thro Dynamite II",
		quality = "common",
		vendors = {
			price = 5000,
			sources = { 8131 },
		},
	},
	{
		id = 18651,
		name = "Schematic: Truesilver Transformer",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 2685 },
		},
	},
	{
		id = 18652,
		name = "Schematic: Gyrofreeze Ice Reflector",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 11185 },
		},
	},
	{
		id = 18653,
		name = "Schematic: Goblin Jumper Cables XL",
		quality = "uncommon",
		drops = {
			mobs = { 9499 },
		},
	},
	{
		id = 18654,
		name = "Schematic: Gnomish Alarm-O-Bot",
		quality = "uncommon",
		drops = {
			mobs = { 8920 },
		},
	},
	{
		id = 18655,
		name = "Schematic: Major Recombobulator",
		quality = "uncommon",
	},
	{
		id = 18656,
		name = "Schematic: Powerful Seaforium Charge",
		quality = "common",
		vendors = {
			price = 10000,
			sources = { 11185 },
		},
	},
	{
		id = 18657,
		name = "Schematic: Hyper-Radiant Flame Reflector",
		quality = "uncommon",
		drops = {
			mobs = { 10264 },
		},
	},
	{
		id = 18658,
		name = "Schematic: Ultra-Flash Shadow Reflector",
		quality = "uncommon",
		drops = {
			mobs = { 10426 },
		},
	},
	{
		id = 18661,
		name = "Schematic: World Enlarger",
		quality = "uncommon",
		drops = {
			mobs = { 8920 },
		},
	},
	{
		id = 19027,
		name = "Schematic: Snake Burst Firework",
		quality = "common",
		vendors = {
			price = 5000,
			sources = { 14637 },
		},
	},
	{
		id = 20000,
		name = "Schematic: Bloodvine Goggles",
		quality = "common",
		vendors = {
			price = 120000,
			sources = { 14921 },
		},
	},
	{
		id = 20001,
		name = "Schematic: Bloodvine Lens",
		quality = "common",
		vendors = {
			price = 50000,
			sources = { 14921 },
		},
	},
	{
		id = 21724,
		name = "Schematic: Small Blue Rocket",
		quality = "uncommon",
	},
	{
		id = 21725,
		name = "Schematic: Small Green Rocket",
		quality = "uncommon",
	},
	{
		id = 21726,
		name = "Schematic: Small Red Rocket",
		quality = "uncommon",
	},
	{
		id = 21727,
		name = "Schematic: Large Blue Rocket",
		quality = "uncommon",
	},
	{
		id = 21728,
		name = "Schematic: Large Green Rocket",
		quality = "uncommon",
	},
	{
		id = 21729,
		name = "Schematic: Large Red Rocket",
		quality = "uncommon",
	},
	{
		id = 21730,
		name = "Schematic: Blue Rocket Cluster",
		quality = "uncommon",
	},
	{
		id = 21731,
		name = "Schematic: Green Rocket Cluster",
		quality = "uncommon",
	},
	{
		id = 21732,
		name = "Schematic: Red Rocket Cluster",
		quality = "uncommon",
	},
	{
		id = 21733,
		name = "Schematic: Large Blue Rocket Cluster",
		quality = "uncommon",
	},
	{
		id = 21734,
		name = "Schematic: Large Green Rocket Cluster",
		quality = "uncommon",
	},
	{
		id = 21735,
		name = "Schematic: Large Red Rocket Cluster",
		quality = "uncommon",
	},
	{
		id = 21737,
		name = "Schematic: Cluster Launcher",
		quality = "uncommon",
	},
	{
		id = 21738,
		name = "Schematic: Firework Launcher",
		quality = "uncommon",
	},
}
